/*
Theme Name:   Meerkat Marine
Theme URI:   http: //www.digiflip.tv/
Description:  Meerkat Marine theme based on Genesis
Author:     Mark Law
Author URI:   http: //www.digiflip.tv/
Template:    genesis
Version:    0.2
*/



@import url("genesis.css"); 

.site-header .wrap {
  padding: 10px 0;
}

.site-header {
  background: url(images/top-border-bkg.png) repeat-x bottom #8CCBFF ;
  padding-bottom: 30px;
}

.header-image .site-title > a {
  background: url(images/meerkat-marine-logo.png) no-repeat left;
  float: left;
  min-height: 132px;
  width: 100%;
}

.site-header h3 {
	text-align: center;
	font-size: 20px;
	margin-top: 24px;
}

.nav-primary li {
	width: 49%;
}

.nav-primary li:nth-child(2) {
    margin-left: 2%;
}

.nav-primary a, a.vessel-button {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	background-color: #547dbe;
	border-radius: 2px;
	padding: 16px;
	transition: all 0.5s ease;
}

.site-header .nav-primary .genesis-nav-menu a:hover {
	background-color: #CD1A21;
	color: #ffffff;
	letter-spacing: 0.1em;
}

.site-header .genesis-nav-menu .current-menu-item > a {
	color: #ffffff;
}

.site-header .header-widget-area input[type="submit"] {
	background-color: #133856;
	border-radius: 2px;
	text-transform: inherit;
	font-weight: 400;
}

.site-header .search-form  input[type=search]{
	padding: 14px;
}

.header-widget-area input,
.site-header .search-form {
  width: auto;
}

.site-header .search-form {
  margin-top: 12px;
  margin-bottom: 12px;
}

.header-widget-area .nav-primary {
  background-color: inherit;
}

.site-inner {
  padding-top: 0;
}

.entry {
  padding: 20px;
  margin-bottom: 0;
}

.entry-content ul > li {
	list-style-type: disc;
    list-style-position: inside;
}

h1, h2, h3, h4, h5, h6 {
  color: #133856;
}

.single-vessel .entry-content > h2 { color: #CD1A21 ;}

ul.vessel-specs {
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	margin-bottom: 28px;
 	margin-left: 0;
}

.featured-image-wrap img {
	margin: 0 auto;
	border: 1px solid #cfcfcf;
	padding: 1px;
	display: block;
	margin-bottom: 30px;
}

a.vessel-button {
	width: 100%;
	text-transform: inherit;
}

/* Vessel slider */
.block {
	background-color: #F3F8FF;
	padding: 20px;
	border-top: 10px solid #547dbe;
	margin-top: 100px;
}

ul.slide-wrapper {
  margin: 0;
}

ul.slide-wrapper > li {
  width: 33%;
  list-style-type: none;
  display: inline-block;
}

.slide-wrapper a {
	display: block;
}

.slide-wrapper img {
	width: 100%;
	padding: 2px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.footer-widgets-1, .footer-widgets-2 {
  	width: 47%;
	float:left;
}

.footer-widgets h4 {
	color: #ffffff;
}

.footer-widgets span[itemprop="name"] {
	color: #ffffff;
	font-size: 20px;
	font-family: Lato, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

.footer-widgets div[itemtype="http://schema.org/Person"]  {
	margin: 10px 0;
}

.footer-widgets div[itemtype="http://schema.org/ProfessionalService"] {
	margin-bottom: 20px;
}

.footer-widgets {
	background-color: #133856;
	padding-top: 20px;
	color: #B6DEFF;
}

.footer-widgets a:hover, .footer-widgets a:visited {
	color: #B6DEFF;
}

ul.vessels-list {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
}

@media only screen and (max-width: 800px) {

	.header-image .site-title > a {
	  background-position: center;
	}
	
	.site-inner, .wrap {
		padding: 0;
	}
	
	.footer-widgets-1, .footer-widgets-2 {
		width: 100%;
		padding: 20px;
	}
	
	.footer-widgets div[itemtype="http://schema.org/Person"] div[itemprop="jobtitle"] {
		float: none;
	}
	
	ul.vessel-specs {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	
	ul.vessel-specs  li {
		list-style-type: none;
	}
	
	a.vessel-button {
		margin-bottom: 20px;
	}
	
	.nav-primary li {
		width: 100%;
	}
	
	.nav-primary li a {
		margin: 0 10px 20px 10px;
	}


}

